Brushes passen nicht

Dieses Thema im Forum "Grafikdesign und Fotografie" wurde erstellt von KiCo, 29. Juni 2006 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 29. Juni 2006
    ich brauche dringend so ein engelsflügel brush für photoshop

    nunja ich habe einen nur der passt anscheinend nur für cs2 oder so

    weil ich hab jetzt photoshop 7.0 weil das stabiler ist

    und da bekomm ich halt immer ne fehlermeldung das der brush für diese version von photoshop nicht geht

    !helP

    mfg Killer
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 30. Juni 2006
  4. #3 1. Juli 2006
    du hast meine frage bzw mein problem nicht verstanden ?

    die brushed gehen nur für photoshop cs2

    aber ich hab 7.0
     
  5. #4 20. August 2006
    !push
     
  6. #5 20. August 2006
    Ja, dann musst Du dir wieder Photoshop CS2 zulegen. Siehe hierzu UG.
    Die Frage hättest Du dir auch ersparen können. Wenn ein Brush in PS 7.0 nicht geht, geht er nicht.
     

  7. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Brushes passen
  1. Antworten:
    1
    Aufrufe:
    855
  2. Antworten:
    4
    Aufrufe:
    921
  3. Antworten:
    3
    Aufrufe:
    685
  4. Antworten:
    8
    Aufrufe:
    691
  5. Antworten:
    1
    Aufrufe:
    398